/*

Theme Name: Spacious Child

Theme URI: http://example.com/twenty-fifteen-child/

Description: Spacious Child Theme

Author: Sandeep

Author URI: http://example.com

Template: spacious

Version: 1.0.0

License: GNU General Public License v2 or later

License URI: http://www.gnu.org/licenses/gpl-2.0.html

Tags: light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready

Text Domain: spacious-child

*/

#featured-slider img{ width: 100%;}
.ContactForm {  width: 70%; float: left; margin-bottom: 20px;}
.ContactFormSection {  width: 28%; float: left; text-align: center;}
.ContactFormSection a { background: #6fc6ec; padding: 8px 18px;  border-radius: 3px; color: #fff; border-top: 2px solid #55bce9;}
.ContactUsForm { margin-top: 40px;}
.DealOne{ background: #ffdcdd; padding: 15px; border: 1px solid #e9b9bb; color: #713a3c;}
.tg-one-fourth.tg-after-two-blocks-clearfix.tg-column-3 { margin-right: 0;}
.tg-one-fourth { width: 32%; margin: 0 2% 0 0;}
#text-4 .textwidget { line-height: 30px;}
/*#menu-footer-menu li{ border-bottom: none !important; padding: 3px 0px !important;}*/

input[type="text"], input[type="email"], input[type="password"], textarea{ margin: 0 0 10px;}
#text-2 .textwidget { font-size: 14px;}

#contactForm .forms li{ border-bottom: none !important;}
input[type="text"], input[type="email"], input[type="password"], textarea{ margin: 0;}
.main-navigation{ padding-top: 0px;}

p.PhoneText { margin-bottom: 5px; color: #000; font-size: 15px; font-weight: bold;}
.TopLeft p { margin-top: 4%; margin-bottom: 0 !important;}
.TopLeft {  float: left;  margin-top: 0;}
p.PhoneNo { font-size: 33px; color: #35aad6; font-weight: bold;}

@media only screen and (max-width: 420px){

.TopLeft{ width: 100%; float: left;}
.entry-content { display: inline !important;}
#featured-slider .entry-description-container {  padding: 4px 5px;}
#featured-slider .entry-content p { line-height: 12px !important;}
h1 { font-size: 24px;}
h2 { font-size: 22px;}
h3 { font-size: 20px;}
.tg-one-fourth { width: 100%; margin: 0 2% 0 0;}
.ContactFormSection { width: 100%; float: left; text-align: center;}
.ContactForm { width: 100%; float: left; margin-bottom: 20px;}
#featured-slider .entry-container { max-width: 80%;}

   }

@media only screen and (max-width: 767px) and (min-width: 421px){
.TopLeft{ width: 100%; float: left;}
.tg-one-fourth { width: 100%; margin: 0 2% 0 0;}
.ContactFormSection { width: 100%; float: left; text-align: center;}
.ContactForm { width: 100%; float: left; margin-bottom: 20px;}

   }



/* Portrait */
@media only screen 
  and (min-width: 768px) 
  and (max-width: 1024px) 
  and (orientation: portrait) 
   {
.TopLeft{ width: 100%; float: left;}
.tg-one-fourth {
    width: 100%;
    margin: 0 2% 0 0;
}
   
}



/* Landscape */
@media only screen 
  and (min-width: 768px) 
  and (max-width: 1024px) 
  and (orientation: landscape) 
  {

#header-right-section{ float: none;}
.main-navigation li{ padding: 0 0 0 19px;}
.tg-one-fourth { width: 32%; margin: 0 2% 0 0; float: left !important;}
.tg-after-two-blocks-clearfix { clear: none;}

   }

em {
    font-style: normal;
}